.tooltipkk {
			background:transparent url(../tooltips/shadow_topright_1122.png);
		
	font-size:11px;
	
	height:70px;
	width:132px;
	padding:20px;
	color:black;
/*dj@15/3/2011:changing top position as tooltip is overlapping on icon hence icon is not clickable*/   
   margin-top:-33px;
    
	margin-left:8px;
	z-index:100;
	position: relative;
  


}
.tooltipkk.right{

		background:transparent url(../tooltips/shadow_topright_11.png);
		
	font-size:11px;
	height:73px;
	width:132px;
	padding:20px;
	
	color:black;
    margin-top:1px;
    margin-left:-15px;
	z-index:100;
	position: relative;
    
	
}
.tooltipkk.left{

		background:transparent url(../tooltips/shadow_topleft_11.png);
		
	font-size:11px;
	height:70px;
	width:122px;
	padding:25px;
	color:black;
    margin-top:1px;
    margin-left:8px;
	z-index:100;
	position: relative;
    

}
.tooltipkk.bottom.right{

		background:transparent url(../tooltips/shadow2_11.png);
		
	font-size:11px;
	height:40px;
	width:95px;
	padding:40px;
	color:black;
    margin-top:5px;
    margin-left:2px;
	z-index:100;
	position: relative;
   
	
}
.tooltipkk.bottom.left{

		background: transparent url(../tooltips/shadow2-reverse_11.png);
		
	font-size:11px;
	height:52px;
	width:95px;
	padding:40px;
	color:black;
     margin-left:7px;
   margin-top:5px;
   z-index:100;
  position: relative;
 
  
	
}
.tooltipkk.bottom{

		background: transparent url(../tooltips/shadow_center_down.png);
	
	font-size:11px;
	height:42px;
	width:110px;
	padding:43px;
	padding-left:20px;
	
	color:black;
    margin-left:8px;
   margin-top:8px;
   z-index:100;
   position: relative;
  

  
}
.treeopened{
height:18px;
width:18px;
}
.treehidden{
height:18px;
width:18px;
}
#togglebutton{
position:relative;
}
